a {color:#000;}
a:hover{color:#909090;}
#kat{text-align:justify;margin:-10px 5px;}
#menu2 a:hover{color:red;}
#menu2 a{font-size:18px;color:#000;text-decoration:none;}
#menu2 img{border-radius:5px;border:2px solid;width:210px;height:190px;}
#menu2{text-align:center;list-style:none;background:#FFCC57;line-height:45px;margin:-10px -20px;}
#menu4 a{font-size:20px;text-decoration:none;}
#menu4{line-height:20px;text-align:center;padding:10px 2px;}
#shortcat a{color:#01589C;}
#shortcat a:hover{color:#101F2B;}
#shortcat a:active{color:#ff0000;}
#tablica img{border-radius:5px;border:2px solid;width:210px;height:190px;margin:1px;}
* html .ui-autocomplete{width:1px;}
* html .ui-helper-clearfix{height:1%;}
.article-news h2 a{font-size:13px;color:#02599d;text-decoration:underline;display:block;line-height:15px;overflow:hidden;height:45px;margin:0 0 10px;}
.article-news-com a,.speed-b a{color:#02599d;text-decoration:underline;}
.article-news-image img{width:76px;min-height:76px;}
.article-news-image{width:76px;height:76px;position:absolute;top:12px;left:11px;overflow:hidden;}
.article-news{width:134px;height:95px;background:url(../images/article-news.png) 0 0 no-repeat;position:relative;margin:0 0 3px;padding:10px 10px 0 100px;}
.body{min-height:1100px;}
.content{background:#fff;width:1110px;position:relative;min-height:350px;}
.full-cat{float:left;height:30px;overflow:hidden;line-height:20px;font-size:20px;}
.full-cat a{color:#2A7B5E;}
.full-cat a:hover{color:#7DB9A4;}
.full-cat a:active{color:#be1019;}
.fullcata a{color:#2A7B5E;}
.fullcata a:hover{color:#7DB9A4;}
.fullcata a:active{color:#be1019;}
.fullcata{font-size:20px;border-bottom:1px solid #BE1019;margin-bottom:15px;}
.full-news-content img{max-width:680px;background:#fff;box-shadow:#ddd 0 0 6px 0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin:10px 0;padding:3px;}
.header{position:relative;height:380px;}
.item-content{clear:both;position:relative;}
.item-title img,.l-link a img{float:left;margin:0 5px 0 0;}
.item-title{font:bold 15px Arial;color:#000;text-transform:uppercase;background:url(../images/item-title.png) 0 bottom repeat-x;position:relative;margin:0 0 10px;padding:0 0 10px;}
.item{margin:0 0 20px;}
.left-col{float:left;width:250px;margin:0 20px;}
.logo{background:url(../images/logo.png) 0 0 no-repeat;width:423px;height:127px;position:absolute;top:37px;left:25px;display:block;}
.main-ful span a{font:16px Verdana;color:#01589c;display:block;height:70px;overflow:hidden;line-height:17px;text-align:center;padding:0 15px 0 0;}
.main-ful-image img{width:190px;min-height:170px;}
.main-ful-image{width:190px;height:170px;overflow:hidden;}
.main-ful{float:left;width:205px;height:225px;margin:0 0 40px 0;}
.main-news span a{font:14px Verdana;color:#01589c;text-decoration:underline;display:block;background:url(../images/main-news-point.png) left 3px no-repeat;height:50px;overflow:hidden;line-height:15px;padding:0 0 0 20px;}
.main-news span,.main-ful span{background:url(../images/shadow-video.png) center top no-repeat;padding:10px 0 0;}
.main-news-image img{width:380px;min-height:340px;}
.main-news-image{width:380px;height:340px;border:3px solid #d6d6d6;overflow:hidden;}
.main-news{float:left;width:395px;height:440px;margin:0 7px 50px 6px;background:#fff;}
.main{width:1100px;margin:0 auto;}
.menu-left a:hover{background:url(../images/menu-left.png) 0 bottom no-repeat;color:#fff;}
.menu-left a{background:url(../images/menu-left.png) 0 top no-repeat;height:42px;width:218px;display:block;font-size:14px;color:#000;overflow:hidden;line-height:42px;padding:0 10px 0 20px;}
.navigation a:hover{background:url(../images/navigation.jpg) left bottom repeat-x;color:#fff;}
.navigation a{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:url(../images/navigation.jpg) left top repeat-x;height:20px;line-height:20px;float:left;font-weight:700;text-decoration:none;color:#828282;font-size:11px;margin:0 5px 0 0;padding:0 9px;}
.navigation span{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background:url(../images/navigation.jpg) left bottom repeat-x;height:20px;line-height:20px;float:left;font-weight:700;text-decoration:none;color:#fff;font-size:11px;margin:0 5px 0 0;padding:0 9px;}
.navigation{clear:both;padding:10px;}
.opisgl{width:1085px;text-align:justify;font-weight:900;margin:15px 5px;}
.right-col{float:left;width:820px;}
.shadow-bottom{width:685px;height:15px;position:absolute;bottom:-15px;left:150px;background:url(../images/shadow-bottom.png) 0 0 no-repeat;}
.shadow-left{width:23px;height:340px;position:absolute;top:-27px;left:-23px;background:url(../images/shadow-left.png) 0 0 no-repeat;}
.shadow-right{width:23px;height:340px;position:absolute;top:-27px;right:-23px;background:url(../images/shadow-right.png) 0 0 no-repeat;}
.sovet-news h2 a:hover,.main-news span a:hover,.main-ful span a:hover,.day-current a,.comment-text a,.comment-text-more a:hover,.quote a{color:#000;}
.sovet-news h2 a{font:14px Verdana;color:#01589c;text-decoration:underline;}
.sovet-news-content{font-size:12px;color:#555;line-height:15px;max-height:45px;overflow:hidden;}
.sovet-news-date{float:left;width:42px;height:16px;background:#ef591f;font:9px Arial;color:#fff;line-height:16px;text-align:center;margin:0 5px 0 0;}
.sovet-news:first-child{background:none;padding:0;}
.sovet-news{background:url(../images/sovet.png) 0 top repeat-x;width:450px;margin:0 0 20px;padding:25px 0 0;}.speed-b{width:1088px;background:#f0f0f0;color:#1a1a1a;font-size:12px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin:0 0 18px;padding:5px 10px;}
.title-block,.full-news span{font:22px Verdana;color:#151515;line-height:27px;font-weight:400;margin:0 0 10px;}
a,.register-link:hover,.all:hover,.article-news h2 a:hover,.article-news-com a:hover,.copir a:hover,.l-link a:hover,.lu-link:hover,.reg-link a:hover,.vote-buttom:hover,.speed-b a:hover,.full-news-info a:hover,.comment-text a:hover,.hidden-comment h3:hover,.sp_search_table a.sp_lnk:hover,.sp_search_table a.sp_lnk:hover span{text-decoration:none;}
body{font:12px Trebuchet MS;color:#373737;margin:0;padding:0;}
h1,h2,h3,h4{font-size:12px;margin:0;padding:0;}
.hide{background-color:#e8f3fa;padding:5px;color:#3a78a5;margin:0 0 1em;}
.hide a{text-decoration:underline;}
.hide a:hover{text-decoration:none;}
.inhide{border:1px solid #d1e3ef;padding:5px;background-color:#fff;margin-bottom:5px;}
.clr{clear:both;}
.highslide-wrapper, .highslide-outline{background:#FFFFFF;}
.highslide-image{border:2px solid #FFFFFF;}
.highslide-active-anchor{visibility:hidden;}
.highslide-active-anchor img{visibility:hidden;}
.highslide-dimming{background-color:black;}
.highslide-html{background-color:white;}
.highslide-loading{display:block;color:white;font-size:9px;font-weight:bold;text-decoration:none;padding:3px;border:1px solid white;background-color:black;}
a.highslide-full-expand{background:url("../dleimages/fullexpand.gif") no-repeat;display:block;margin:0 10px 10px 0;width:34px;height:34px;}
.highslide-display-block{display:block;}
.highslide-display-none{display:none;}
.highslide-caption{display:none;padding:5px;background:white;}
.highslide-controls{width:195px;height:40px;background:url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;margin-right:15px;margin-bottom:10px;margin-top:10px;}
.highslide-controls ul{position:relative;left:15px;height:40px;list-style:none;margin:0;padding:0;background:url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px;}
.highslide-controls li{float:left;padding:5px 0;}
.highslide-controls a{background:url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");display:block;float:left;height:30px;width:30px;outline:none;}
.highslide-controls a.disabled{cursor:default;}
.highslide-controls a span{display:none;}
.highslide-controls .highslide-previous a{background-position:0 0;}
.highslide-controls .highslide-previous a:hover{background-position:0 -30px;}
.highslide-controls .highslide-previous a.disabled{background-position:0 -60px !important;}
.highslide-controls .highslide-play a{background-position:-30px 0;}
.highslide-controls .highslide-play a:hover{background-position:-30px -30px;}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px !important;}
.highslide-controls .highslide-pause a{background-position:-60px 0;}
.highslide-controls .highslide-pause a:hover{background-position:-60px -30px;}
.highslide-controls .highslide-next a{background-position:-90px 0;}
.highslide-controls .highslide-next a:hover{background-position:-90px -30px;}
.highslide-controls .highslide-next a.disabled{background-position:-90px -60px !important;}
.highslide-controls .highslide-move a{background-position:-120px 0;}
.highslide-controls .highslide-move a:hover{background-position:-120px -30px;}
.highslide-controls .highslide-full-expand a{background-position:-150px 0;}
.highslide-controls .highslide-full-expand a:hover{background-position:-150px -30px;}
.highslide-controls .highslide-full-expand a.disabled{background-position:-150px -60px !important;}
.highslide-controls .highslide-close a{background-position:-180px 0;}
.highslide-controls .highslide-close a:hover{background-position:-180px -30px;}